@media only screen and (max-width: 1250px) {
    .container {
        max-width: 100%;
        width: 100%;
    }

    .calculate-container .result-wrapper li h3,
    .packages .wrapper li h1 span {
        font-size: 18px;
        margin: 0px;
    }

    .btn2 {
        padding: 18px 20px;
    }

    .calculate-container .result-wrapper .note {
        font-size: 10px;
    }

    .calculate-container .result-wrapper li p {
        font-size: 40px;
    }

    .calculate-container h2,
    .packages .wrapper li h1 {
        font-size: 20px;
    }

    .calculate-container p,
    .calculate-container .calcute-form label,
    .calculate-container .calcute-form .submit-btn,
    .btm-info p {
        font-size: 16px;
    }

    .about-solar h1,
    h1 {
        font-size: 30px;
    }

    .about-solar h1 span,
    .about-solar p.about-text,
    .btm-info .yellow-text p {
        font-size: 18px;
    }

    .about-solar h2 {
        font-size: 26px;
    }

    header {
        text-align: left;
    }

    header .main-menu {
        z-index: 999;
        left: 0;
        margin: 0px;
        background: rgba(0, 0, 0, 0.9);
        top: 0;
        width: 240px;
        height: 100vh;
        position: fixed;
        left: -270px;
        -webkit-transition-duration: 0.4s;
        transition-duration: 0.4s;
    }

    header .menu_show {
        left: 0;

    }

    header .menu-btn {
        display: inline-block;
        background: none;
        border: none;
        padding: 3px 10px;
        border-radius: 2px;
        float: right;
        font-size: 35px;
        font-weight: normal;
        margin-top: 30px;
        color: #f6dc07;
    }

    header .main-menu li {
        display: block;
        text-align: left;
    }

    header .main-menu li a {
        display: block;
        text-align: left;
    }

    header .main-menu li .dropDown {
        width: 240px;
        position: inherit;
        top: 0;
    }
}


@media only screen and (max-width: 991px) {
    .packages .wrapper li {
        width: 100%;
    }

    .calculate-container .result-wrapper li {
        width: 100%;
    }

    .about-solar .about-thumb .about-info {
        width: 100%;
        padding: 0px 15px;
    }

    .about-solar .about-thumb .img-wrapper {
        display: block;
        background: none;
        text-align: center;
        width: 100%;
    }

    .about-solar .about-thumb .about-info .more-btn {
        position: inherit;
        text-align: center;
    }

    footer .copyright p {
        text-align: center;

    }

    footer .text-right {
        text-align: center !important;
    }

    .packages {
        padding: 30px 0px;
    }

    .calculate-container .result-wrapper {
        margin-top: 30px;
    }

    .solar-inner-page h1 {
        font-size: 30px;
    }

    .solar-inner-page .why-text {
        font-size: 16px;
        line-height: 26px;
    }

    .purchase-grid-view .info {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }

    .purchase-grid-view .info p {
        font-size: 14px;
    }

    .tabsContainer .tabs-nav li {
        font-size: 16px;
        font-weight: 600;
    }

    .tabsContainer .tabContent p {
        font-size: 14px;
    }

    .tabsContainer .tabContent p.lrg {
        padding: 0px 15px;
        font-size: 18px;
    }

    .tabsContainer .tabContent .custom-listing li {
        font-size: 14px;
    }

    .tabsContainer .tabContent .yellow-btn {
        padding: 15px 5px;
        width: 100%;
        font-size: 16px;
    }

    .listing-thumbs .thumb {
        margin-bottom: 30px;
    }

    .purchase-grid-view .img-holder {
        display: block;
        margin: 0 auto 15px auto;
    }

}






@media only screen and (max-width: 500px) {
    .client-section #owl-demo .item {
        margin: 0px;
    }
	
	header .logo{ max-height:100px;}

    header .right-side {
        display: none;
    }

    .contact-thumb p.style2 a {
        font-size: 14px;
    }

    .solar-inner-page p {
        line-height: 22px;
        font-size: 13px;
    }

    .tabsContainer {
        margin-top: 10px;
    }

    .listing-thumbs {
        margin-top: 15px;
    }

    .listing-thumbs .thumb .listing {
        margin: 15px 0px;
    }

    .listing-thumbs .thumb h3 {
        font-size: 20px;
    }

    .quote-section h1 {
        font-size: 22px;
    }

    .tabsContainer .tabContent .panel-heading a {
        padding: 18px 10px;
        font-size: 13px;
    }

    .tabsContainer .tabContent .panel-heading a:before,
    .tabsContainer .tabContent .panel-heading.active a:before {
        padding: 16px 15px;
        font-size: 19px;
    }

    .tabsContainer .tabContent .panel-title > a,
    .tabsContainer .tabContent .panel-title > a:active {
        padding: 18px 10px;
        font-size: 13px;
    }

    .packages .wrapper li h1 {
        font-size: 16px;
    }

    .wrapper li h1 span {
        font-size: 14px;
    }

    .packages .wrapper li div {
        margin-top: 10px;
    }

    .packages .wrapper a.mt-4 {
        margin-top: 0px !important;
    }
	.packages .wrapper li:last-child h1 span {
        color: #fff;   
}
.packages .wrapper li h1 span{
       font-size: 15px;
}

    .packages .wrapper li:last-child {
        border-right: none;
        border-top: #e1e1e1 solid 1px;
        width: 100%;
        margin-bottom: 15px;
        background: #000;
        background: #001e60;
        color: #fff;
    }

    .packages .wrapper li:last-child h1,
    .packages .wrapper li:last-child div p,
    .packages .wrapper li:last-child {
        color: #fff;
        margin-bottom: 0;
    }

    .result-wrapper li h3 {
        margin-bottom: 0;
    }

    .about-solar {
        padding: 10px 0px;
    }

    .about-solar .about-thumb .img-wrapper {
        min-height: 140px;
    }

    .about-solar .about-thumb .about-info {
        text-align: center;
    }

    .about-text {
        font-size: 15px !important;
    }

    .packages .wrapper li div p {
        border: none;
        width: 100%;
    }

    .packages .wrapper li div p:last-child {
        display: none;
    }

    .packages .wrapper li {
        padding: 10px 0px;
        width: 50%;
    }

    .packages .wrapper li .btn2 {
        padding: 6px 12px;
        font-size: 12px;
    }

    .packages .wrapper li div p {
        font-size: 14px;
    }

 .mobile_phone_number {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 8px 0px;
        background: #001e60;
        z-index: 99;
        border: #fff solid 1px;
        padding: 0px 15px;
        text-align: center;
    }

    .fixed-bottom-mobile-center {
        padding: 12px 0px 0px 0px;
    }

    .mobile_phone_number p {
        margin-bottom: 0;
    }

    .fixed-bottom-mobile-left {
        width: 80px;
        height: 77px;
        padding-top: 20px;
        float: left;
        text-align: center;
        border-right: 2px dotted #FFFFFF;
    }

    .fixed-bottom-mobile-center .number {
        font-size: 22px;
        font-weight: bold;
    }


    .phonering-alo-phone.phonering-alo-static {
        opacity: .6
    }

    .phonering-alo-phone.phonering-alo-hover,
    .phonering-alo-phone:hover {
        opacity: 1
    }

    .phonering-alo-ph-circle {
        width: 160px;
        height: 160px;
        top: 20px;
        left: 20px;
        position: absolute;
        background-color: transparent;
        border-radius: 100% !important;
        border: 2px solid rgba(30, 30, 30, 0.4);
        border: 2px solid #bfebfc 9;
        opacity: .1;
        -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
        animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
        transition: all .5s;
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%
    }

    .phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle {
        -webkit-animation: phonering-alo-circle-anim 1.1s infinite ease-in-out !important;
        animation: phonering-alo-circle-anim 1.1s infinite ease-in-out !important
    }

    .phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle {
        -webkit-animation: phonering-alo-circle-anim 2.2s infinite ease-in-out !important;
        animation: phonering-alo-circle-anim 2.2s infinite ease-in-out !important
    }

    .phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle,
    .phonering-alo-phone:hover .phonering-alo-ph-circle {
        border-color: #00aff2;
        opacity: .5
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle {
        border-color: #75eb50;
        border-color: #baf5a7;
        opacity: .5
    }

    .phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle {
        border-color: #00aff2;
        border-color: #bfebfc;
        opacity: .5
    }

    .phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle,
    .phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle {
        border-color: #ccc;
        opacity: .5
    }

    .phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle {
        border-color: #75eb50;
        opacity: .5
    }

    .phonering-alo-ph-circle-fill {
        width: 100px;
        height: 100px;
        top: 50px;
        left: 50px;
        position: absolute;
        background-color: #000;
        border-radius: 100% !important;
        border: 2px solid transparent;
        -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
        animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
        transition: all .5s;
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%
    }

    .phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle-fill {
        -webkit-animation: phonering-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
        animation: phonering-alo-circle-fill-anim 1.7s infinite ease-in-out !important
    }

    .phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle-fill {
        -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
        animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
        opacity: 0 !important
    }

    .phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle-fill,
    .phonering-alo-phone:hover .phonering-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.5);
        background-color: #00aff2 9;
        opacity: .75 !important
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle-fill,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle-fill {
        background-color: rgba(117, 235, 80, 0.5);
        background-color: #baf5a7 9;
        opacity: .75 !important
    }

    .phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.5);
        background-color: #a6e3fa 9
    }

    .phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle-fill,
    .phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle-fill {
        background-color: rgba(204, 204, 204, 0.5);
        background-color: #ccc 9;
        opacity: .75 !important
    }

    .phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle-fill {
        background-color: rgba(117, 235, 80, 0.5);
        opacity: .75 !important
    }

    .phonering-alo-ph-img-circle {
        width: 60px;
        height: 60px;
        top: 70px;
        left: 70px;
        position: absolute;
        background: rgba(30, 30, 30, 0.1) url(data:image/png;
        base64, iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
        border-radius: 100% !important;
        border: 2px solid transparent;
        -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
        animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%
    }

    .phonering-alo-phone.phonering-alo-active .phonering-alo-ph-img-circle {
        -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out !important;
        animation: phonering-alo-circle-img-anim 1s infinite ease-in-out !important
    }

    .phonering-alo-phone.phonering-alo-static .phonering-alo-ph-img-circle {
        -webkit-animation: phonering-alo-circle-img-anim 0 infinite ease-in-out !important;
        animation: phonering-alo-circle-img-anim 0 infinite ease-in-out !important
    }

    .phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-img-circle,
    .phonering-alo-phone:hover .phonering-alo-ph-img-circle {
        background-color: #00aff2
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-img-circle,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle {
        background-color: #75eb50;
        background-color: #75eb50 9
    }

    .phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle {
        background-color: #00aff2;
        background-color: #00aff2 9
    }

    .phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-img-circle,
    .phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-img-circle {
        background-color: #ccc
    }

    .phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-img-circle {
        background-color: #75eb50
    }

    @-webkit-keyframes phonering-alo-circle-anim {
        0% {
            -webkit-transform: rotate(0) scale(.5) skew(1deg);
            -webkit-opacity: .1
        }

        30% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            -webkit-opacity: .5
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            -webkit-opacity: .1
        }
    }

    @-webkit-keyframes phonering-alo-circle-fill-anim {
        0% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            opacity: .2
        }

        100% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }
    }

    @-webkit-keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform: rotate(0) scale(1) skew(1deg)
        }

        10% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
        }

        20% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg)
        }

        30% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
        }

        40% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg)
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg)
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg)
        }
    }

    @-webkit-keyframes fadeInRight {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            -ms-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }

        100% {
            opacity: 1;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none
        }
    }

    @keyframes fadeInRight {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            -ms-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }

        100% {
            opacity: 1;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none
        }
    }

    @-webkit-keyframes fadeOutRight {
        0% {
            opacity: 1
        }

        100% {
            opacity: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            -ms-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }
    }

    @keyframes fadeOutRight {
        0% {
            opacity: 1
        }

        100% {
            opacity: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            -ms-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }
    }

    @-webkit-keyframes phonering-alo-circle-anim {
        0% {
            -webkit-transform: rotate(0) scale(.5) skew(1deg);
            transform: rotate(0) scale(.5) skew(1deg);
            opacity: .1
        }

        30% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .5
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
            opacity: .1
        }
    }

    @keyframes phonering-alo-circle-anim {
        0% {
            -webkit-transform: rotate(0) scale(.5) skew(1deg);
            transform: rotate(0) scale(.5) skew(1deg);
            opacity: .1
        }

        30% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .5
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
            opacity: .1
        }
    }

    @-webkit-keyframes phonering-alo-circle-fill-anim {
        0% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
            opacity: .2
        }

        100% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }
    }

    @keyframes phonering-alo-circle-fill-anim {
        0% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
            opacity: .2
        }

        100% {
            -webkit-transform: rotate(0) scale(.7) skew(1deg);
            transform: rotate(0) scale(.7) skew(1deg);
            opacity: .2
        }
    }

    @-webkit-keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }

        10% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg)
        }

        20% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg)
        }

        30% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg)
        }

        40% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg)
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }
    }

    @keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }

        10% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg)
        }

        20% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg)
        }

        30% {
            -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg)
        }

        40% {
            -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg)
        }

        50% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }

        100% {
            -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg)
        }
    }

    .phonering-alo-ph-img-circle {
        background: rgba(30, 30, 30, 0.1) url('../images/mb-phone-icon.png') no-repeat center center;
    }

    .phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle {
        background-color: #001e60
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle-fill,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle-fill {
        background-color: #0a5497;
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-img-circle,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle {
        background-color: #0a5497;
    }

    .phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle,
    .phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle {
        border-color: unset;
    }


}
